[![Build Status](https://travis-ci.org/MachoThemes/Activello.svg?branch=master)](https://travis-ci.org/MachoThemes/Activello)

# Repository clone/download :fire: :fire: :fire:

This repository contains a git sub-module and as such, can not be completely downloaded using the web-interface of GitHub. This is a known limitation of GitHub's own tools. However, cloning this repository via CLI works absolutely fine and will pull all sub-modules as long as you use the proper commands. 

Here's a short tutorial on how to achieve this as well as a better explanation of what Git sub-modules are and how they're useful: https://gist.github.com/gitaarik/8735255


# About Theme 

* Theme Name: Activello
* Theme URI: http://colorlib.com/wp/Activello/
* Version: 1.3.2
* Tested up to: WP 4.7.5

```
* Author: Aigars Silkalns
* Author URI: http://colorlib.com/
* License: GNU General Public License v3.0
* License URI: http://www.gnu.org/licenses/gpl.html
* Activello theme, Copyright 2017 colorlib.com 
* Activello WordPress theme is distributed under the terms of the GNU GPL 
* Activello is based on Underscores http://underscores.me/, (C) 2012-2017 Automattic, Inc. 
```

---

## Credits 
Unless otherwise specified, all the theme files, scripts and images are licensed under GPLv2 license

Activello theme uses:
* FontAwesome (http://fontawesome.io) licensed under the SIL OFL 1.1 (http://scripts.sil.org/OFL)
* Bootstrap and GLYPHICONS Halflings (http://getbootstrap.com/) licensed under MIT license (https://github.com/twbs/bootstrap/blob/master/LICENSE)
* WP-Bootstrap-NavWalker licensed under the GPLv2 license (http://www.gnu.org/licenses/gpl-2.0.html)
* FlexSlider by WooThemes licensed under the GPLv2 license (http://www.gnu.org/licenses/gpl-2.0.html)
* Modernizr (https://github.com/Modernizr/Modernizr) licensed under MIT license
* Unless otherwise specified, all images are created by Colorlib

### Description 

Activello is a clean and minimal WordPress blog theme with premium look and feel well suited for food, fashion, travel, lifestyle, sports and any other awesome blogs. This theme features WooCommerce integration that allows you to create fully functional eCommerce website side by side with your blog. This theme has several customization options that are available WordPress Theme Customizer. Theme is also multilingual ready and translated in several languages. This awesome blog theme is also SEO friendly helping you to achieve the highest positions on Google. Activello is the only WordPress blog theme you will ever need.

For questions, comments or bug reports, visit Colorlib support forum (http://colorlib.com/wp/forums).

### Installation 

You can install the theme through the WordPress installer under "Themes" > "Install themes" by searching for "Activello".

Alternatively you can download the file, unzip it and move the unzipped contents to the "wp-content/themes" folder of your WordPress installation. You will then be able to activate the theme.

Afterwards you can continue theme setup and customization via WordPress Dashboard - Appearance - Theme Options. For detailed theme documentation, please visit http://colorlib.com/wp/support/activello

### Theme Features 

* Bootstrap 3 integration
* Responsive design
* Unlimited color variations
* SEO friendly
* WordPress Customizer
* Image centric approach
* Internationalized & localization
* Drop-down Menu
* Cross-browser compatibility
* Threaded Comments
* Gravatar ready
* Featured slider
* Font Awesome icons

### Documentation 

Theme documentation is available on http://colorlib.com/wp/support/activello

#### Changelog
= 1.3.3
* Fixed search functionality

= 1.3.2
* Added a new Blog Layout
* Added option to show all categories in the blog page
* Fixed mobile menu
* Integrated with Travis
* Added a notice inside admin dashboard so users know they need to regenerate thumbnails

= 1.3.0 - 16.05.2017 

* Fixed slider & JetPack Photon integration
* Added Epsilon Framework as a git sub-module
* Fixed image serving - we were serving larger images than necessary

= 1.2.0 - 08.03.2017

* Added Welcome Screen
* Added Customizer Documentation Section
* Fixed search menu css
* Added for customizer colors defaults
* Fixed Social Widget title bug
* Fixed responsive menu css
* Added logo max height
* Added native WordPress Additional CSS section
* Activello functions now are pluggable.
* Fixed Woocommerce related tab issue
* Added dates for comments
* Fixed WordPress gallery css issue
* Fixed categories html bug

= 1.1.0 - 11.10.2016 =

* Updated Bootstrap to 3.3.7
* Updated Font Awesome to 4.6.3
* Updated FlexSlider to 2.6.3

= 1.1.0 - 11.10.2016 =

* Added Link to documentation
* Fixed compatibility errors with the WP 4.6 and PHP 7.
* Now you can use unlimited number of slides on Slider
* Other minor code tweaks and improvements
* Added French translation thanks to Eddy Lelièvre-Berna
* Added Greek translation thanks to Tsakman
* Added Slovak translation thanks to Marek

= 1.0.3 - 28.06.2016 =

* Added TGMPA & Kiwi Social Share Plugin
* Updated theme tags

= 1.0.2 - 17.02.2016 =

* Prefixed functions
* Added missing translations
* Escaped translation strings
* Updated libraries
* Added missing untouched libraries and scripts
* Added licensing information
* Theme Documentation now available on http://colorlib.com/wp/support/activello

= 1.0.1 - 11.02.2016 =

* Removed Instagram widget which where no longer in use.
* Improved theme translation

= 1.0 - 06.11.2015 =

* Initial release
